

.map_slide-container{
    list-style: none;
    overflow: hidden;
    width: 300px;
    height: 245px;
    padding: 0;
    margin: 0;
    z-index: 1;
}
.map_slide-container li {
    display: block;
    height: 300px;
    width: 245px;
    left: 0;
    top: 0;
    position: absolute;
    z-index: 2;
}
.banner_1 {
    overflow: hidden;
    z-index: 1;
}

.banner_1 li img {
    width:300px;
    height: 245px;
}
.map_prev, .map_next{
    position: absolute;
    width: 40px;
    height: 74px;
    background: url(/newmain/images/focus_btn.png) no-repeat;
    top: 50%;
    margin-top: -37px;
    z-index: 10;
    opacity: 0;
    filter: alpha(opacity=70);
}
.map_prev {
    left: 0;
    background-position: 0 -74px;
    cursor: pointer;
}

.map_next {
    top: 50%;
    margin-top: -37px;
    right: 0;
    background-position: -40px -74px;
    cursor: pointer;
}
.map_prev:hover {
    background-position: 0 0;
}
.map_next:hover {
    background-position: -40px 0;
}

.active {
    z-index: 5;
}
